### Method

# GimpUi SizeEntry attach_label

#### Declaration [src]

    GtkWidget*
    gimp_size_entry_attach_label (
      GimpSizeEntry* gse,
      const gchar* text,
      gint row,
      gint column,
      gfloat alignment
    )

#### Description [src]

Attaches a `GtkLabel` to the `GimpSizeEntry` (which is a `GtkGrid`).

#### Parameters

`text`

  Type: `const gchar*`

  The text of the label.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`row`

  Type: `gint`

  The row where the label will be attached.

`column`

  Type: `gint`

  The column where the label will be attached.

`alignment`

  Type: `gfloat`

  The horizontal alignment of the label.

#### Return value

Type: `GtkWidget`

A pointer to the new `GtkLabel` widget.

The data is owned by the instance.